.product-block h4 {
    font-size: 20px;
}

.main-footer .text {
    font-size: 16px;
    line-height: 28px;
    color: #dedede;
}

.footer-bottom .inner-container {
	padding: 10px 0;
}

.main-footer .footer-column {
	margin-bottom: 10px;
}

.product-discription .product-description__title {
	margin-bottom: 10px;
}

.main-slider:after, .main-slider:before {
	display: none;
}

.about-section .image-1 img {
	border-radius: inherit;
}

.call-to-action .outer-box, .call-to-action .outer-box:before {
	border-radius: 0;
}